.vh100{
    height: 100vh;
}
.h100{
    height: 100%;
}
.avatar img, .avatar2 img{
    border-radius: 50%;
}
.bacHeight{
    height: 680px;
    position: relative;
    background-position: center;
    background-size: auto;
    border-radius: 10px;
    -webkit-box-shadow: 0px 2px 12px 0px rgba(134, 146, 31, 0.44);
    -moz-box-shadow: 0px 2px 12px 0px rgba(134, 146, 31, 0.44);
    box-shadow: 0px 2px 12px 0px rgba(134, 146, 31, 0.44);
}
.bacHeight::after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 5%;
    height: 100%;
    background: url('../../assets/images/visitka/border-1.png');
    background-repeat: no-repeat;
    background-size: contain;
    border-radius: 10px 0 0 10px;
}
.bacHeight::before{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 5%;
    height: 100%;
    background: url('../../assets/images/visitka/border-1.png');
    background-repeat: no-repeat;
    background-size: contain;
    border-radius: 10px 0 0 10px;
    transform: rotate(180deg);
}
.cardwrap::before{
    content: '';
    position: absolute;
    top: 0;
    left: 20%;
    width: 27%;
    height: 100%;
    background: url('../../assets/images/visitka/circle-1.png');
    background-repeat: no-repeat;
    background-size: contain;
}
.avatar{
    background: url('../../assets/images/visitka/ava-1.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 54%;
    padding: 20px 0px;
}
.avatar2{
    background: url('../../assets/images/visitka/ava-2.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 77%;
    padding: 65px 0px;
}
.cardwrap2::after{
    content: '';
    position: absolute;
    top: calc(50% - 22px);
    left: 45%;
    width: 37px;
    height: 50px;
    background: url('../../assets/images/visitka/circle-2.png');
    background-repeat: no-repeat;
    background-size: auto;
}
p, a {
    color: #cebd91 !important;
}
.footerlink{
    position: absolute;
    bottom: 3%;
    left:0%;
    width: 100%;
    text-align: center;

}
.footerlink a{
    text-decoration: none;
    font-size: 1.4rem;
    font-weight: 500;
}
.h60{
    display: block;
    height: 60px;
}
.button-link{
    display: block;
    border-top: 2px #cebd91 solid;
    border-bottom: 2px #cebd91 solid;
    margin-bottom: 10px;
    text-decoration: none;
    font-size: 2rem;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 2;
    transition: .2s;
}
.button-link:hover{
    -webkit-box-shadow: inset 3px 0px 10px 9px rgba(206, 189, 145, 1);
    -moz-box-shadow: inset 3px 0px 10px 9px rgba(206, 189, 145, 1);
    box-shadow: inset 3px 0px 10px 9px rgba(206, 189, 145, 1);
}
.copy{
    position: absolute;
    top: 2%;
    right: 2%;
    width: 38px;
    height: 38px;
    cursor: pointer;
}
.alert{
    position: fixed;
    top: 10%;
    right: calc(50% - 125px);
    width: 250px;
}
@media only screen and (max-width: 1399px) {
    .bacHeight{
        height: 595px;
    }
}
@media only screen and (max-width: 1199px) {
    .bacHeight{
        height: 502px;
    }
}
@media only screen and (max-width: 991px) {
    .bacHeight{
        height: 375px;
    }
    .h60{
        height: 0;
    }
    .button-link {
        margin-bottom: 8px;
        font-size: 1rem;
    }
    .footerlink a {
        text-decoration: none;
        font-size: 0.9rem;
        font-weight: 500;
    }
    
}
@media only screen and (max-width: 767px) {
    .bacHeight{
        height: 100vh;
    }
    .bacHeight::after{
        display: none;
    }
    .bacHeight::before{
        display: none;
    }
    .cardwrap::before{
        display: none;
    }
    .avatar{
        padding: 40px 0px;
    }
    .avatar2{
        padding: 80px 0px;
    }
    .vh100 {
        height: 100%;
    }
    .cardwrap2::after {
        top: calc(55% - 22px);
        transform: rotate(90deg);
    }
    .footerlink {
        bottom: 0;
    }
}